# -*- coding: UTF-8 -*-
from django.conf import settings
from gm_dbmw_api.descriptor import source

pk_data_source = source.GroupedSource.of(
    source.MySQLTableSource(
        logical_database_id=settings.LOGICAL_DATABASE_ID,
        table_name='api_tractate',
        value_columns_all=True,
        key_columns=['id']
    )
)


index_data_source = pk_data_source
